Subject: 13 years and counting

From: [email-masked] (David Winningham)
Date: Tue, 17 Sep 91 11:54:58 CDT

At last it is real. UARS is up and well and PEM electronics are on and well. VMAG is already taking data.
The rest will have their HV turned on in a two weeks.

I am setting up this general PEM maillist as a way to keep everybody up to date. The first post launch IWG will be at GSFC on OCT 29/30. 

After the PEM is fully up and running I will set up a PEM team meeting. We need to continue our post mission
analysis planning, define s/w neded but not yet started, and also to have a formal training course on the
s/w system we will provide to the group. We have already done TSS training and are getting our good at it. 
It has been very useful for us as wel as the trainees. Hopefully it will spark us to define the next level
of tools to help accomplish our long term goals.

I will forward messages from the project to you and two will follow.

Some of you I did not have an Internet addressfor so I used a gateway. If you have a direct Internet
address let me know.

Ciao,
David